﻿.placeRight
{
    float: right;
}

.thin 
{
    height:1px;
    border:0;
    color:#333;
    background-color:#333;
}

.PanelTxt
{
    font-family: Verdana;
    font-size: 9pt;
    color: #666666;
    -moz-transform: rotate(270deg); /*  FF3.5+ */
    -o-transform: rotate(270deg); /*  Opera 10.5 */
    -webkit-transform: rotate(270deg); /*  Saf3.1+, Chrome */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=90.0); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=90.0)"; /* IE8 */
}

.designText
{
    font-family: Verdana;
    font-size: 10pt;
    color: #666666;
}

.designTextBox
{
    font-family: Verdana;
    font-size: 10pt;
    color: #666666;
    margin-top:5px;
}

.designText:active, .designText:link, .designText:visited
{
    font-family: Verdana;
    font-size: 10pt;
    color: #333333;
}

.designText:hover
{
    font-family: Verdana;
    font-size: 10pt;
    color: #333333;
}

.designText2
{
    font-family: Verdana;
    font-size: 9pt;
    color: #666666;
}

.designText2:active, .designText2:link, .designText2:visited
{
    font-family: Verdana;
    font-size: 9pt;
    color: #333333;
}

.designText2:hover
{
    font-family: Verdana;
    font-size: 9pt;
    color: #333333;
}

.BlkVerd10Link:active, .BlkVerd10Link:link, .BlkVerd10Link:visited
{
    font-family: Verdana;
    font-size: 10pt;
    color: #0000FF;
}

.BlkVerd10Link:hover
{
    font-family: Verdana;
    font-size: 10pt;
    color: #333333;
    text-decoration: none;
}

.stdText
{
    font-family: Verdana;
    font-size: 8pt;
    color: #777777;
}
.stdTextBold
{
    font-family: Verdana;
    font-size: 8pt;
    color: #777777;
    font-weight: bold;
}
.tablePop
{
    background-repeat: no-repeat;
}
.Step1TextBold
{
    font-family: Verdana;
    font-size: 11pt;
    color: #666666;
    font-weight: bold;
}
.Step1TextBoldDisabled
{
    font-family: Verdana;
    font-size: 10pt;
    color: #BBBBBB;
    font-weight: bold;
}

.Step1Text
{
    font-family: Verdana;
    font-size: 9pt;
    color: #666666;
}

.DimText
{
    font-family: Arial;
    background-color: White;
    font-size: 9pt;
    border: solid 3px white;
}
.DimTextR
{
    font-family: Arial;
    text-align: right;
    background-color: White;
    font-size: 9pt;
    border: solid 3px white;
}

.floor
{
    position: absolute;
    top: 0px;
    left: 0px;
    background-repeat: repeat;
}

.divStall
{
    position: absolute;
    top: 90;
    left: 90;
}

.divWall
{
    position: absolute;
    top: 90;
    left: 90;
}

.divDims
{
    position: absolute;
    top: 90;
    left: 90;
}

.LinkWhite:active, .LinkWhite:link, .LinkWhite:visited
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
}

.BlkVerd10
{
    font-family: Verdana;
    font-size: 10pt;
    color: #000000;
}

.BlkVerd10Mar
{
    font-family: Verdana;
    font-size: 10pt;
    color: #000000;
    margin-left: 10px;
}

.BlkVerd10Bld
{
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
}

.Text
{
    font-family: Verdana;
    font-size: 10pt;
    color: #666666;
    margin-left: 0px;
    margin-top: 22px;
}
.TextWhite
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
    font-weight: bold;
}

.TextOrange
{
    font-family: Verdana;
    font-size: 18pt;
    color: #D15D25;
    line-height: normal;
}
.TextOrange2
{
    font-family: Verdana;
    font-size: 16pt;
    color: #D15D25;
    line-height: normal;
}
.TextOrange3
{
    font-family: Verdana;
    font-size: 12pt;
    color: #D15D25;
    line-height: normal;
}
.TextOrange4
{
    font-family: Verdana;
    font-size: 10pt;
    color: #D15D25;
    line-height: normal;
}
.TextGray4
{
    font-family: Verdana;
    font-size: 10pt;
    color: #333333;
    line-height: normal;
}
.footer
{
    font-family: Verdana;
    font-size: 8pt;
    color: #FFFFFF;
}
.Page1Title
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 13pt;
    color: #333333;
}
.Page1Black
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #333333;
}
.SummaryText
{
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
}
.Page1Orange
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #C76538;
    font-style: italic;
}
.Page1OrangeReg
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #C76538;
}
.Page1Orange2
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 11pt;
    color: #C76538;
    font-style: italic;
}
.Page1Orange3
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 12pt;
    color: #C76538;
}
.Page1Orange4
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 16pt;
    color: #C76538;
}
.Page1Button
{
    background-color: #CCCCCC;
    border: solid 1px black;
    font-family: Verdana;
    font-weight: bold;
    font-size: 9pt;
}

.designColor
{
    font-family: Verdana;
    font-size: 8pt;
    color: #666666;
}

.colorImg
{
    margin-bottom: 10px;
}

.designTextBox
{
    font-family: Verdana;
    font-size: 10pt;
    color: #666666;
    text-align:right;
}


.designTextWhite
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
}

.designTextWhite a:link, a:visited, a:active, a:hover
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
}

.designTextBldItalic
{
    font-family: Verdana;
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
    color: #666666;
}

.designText2Center
{
    font-family: Verdana;
    font-size: 9pt;
    color: #666666;
    text-align:center
}

.designTextDim
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 8pt;
    font-style: italic;
    color: #0000FF;
}

.designText2Green
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
    color: #00BB00;
}

.designText2Green a:link, a:visited, a:active, a:hover
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
    color: #00BB00;
}

.designText2Red
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
    color: #DD0000;
}

.designText2Red a:link, a:visited, a:active, a:hover
{
    font-weight: bold;
    font-family: Verdana;
    font-size: 9pt;
    color: #DD0000;
}

.TextWhite3
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
}

.designText3
{
    font-family: Verdana;
    font-size: 8pt;
    color: #666666;
}

.footer a:link, a:visited, a:active, a:hover
{
    font-family: Verdana;
    font-size: 8pt;
    color: #FFFFFF;
}

.homePage
{
    font-family: Verdana;
    font-size: 10pt;
    color: #666666;
    line-height: 25px;
}

.homeTitle
{
    font-family: Verdana;
    font-size: 10pt;
    color: #666666;
    padding-top: 10px;
    padding-bottom: -15px;
}

ul#navlist
{
    margin-left: 0;
    padding-left: 0;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
}

#navlist li
{
    display: inline;
    list-style-type: none;
}

#navlist a
{
    padding: 3px 12px;
}

#navlist a:link, #navlist a:visited
{
    color: #cccccc;
    text-decoration: none;
}

#navlist a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}

.watermarked
{
    font-family: Verdana;
    font-size: 10pt;
    color: #333333;
    background-color: #EEEEEE;
    border: solid 1px #003399;
}
.MyCalendar .ajax__calendar_container
{
    background-color: #e2e2e2;
    border: solid 1px #cccccc;
    width: 193px;
}

.MyCalendar .ajax__calendar_header
{
    background-color: #ffffff;
    margin-bottom: 4px;
}

.MyCalendar .ajax__calendar_title, .MyCalendar .ajax__calendar_next, .MyCalendar .ajax__calendar_prev
{
    color: #004080;
    padding-top: 3px;
}

.MyCalendar .ajax__calendar_body
{
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
    width: 185px;
    height: 155px;
}

.MyCalendar .ajax__calendar_dayname
{
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.MyCalendar .ajax__calendar_day
{
    text-align: center;
}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day, .MyCalendar .ajax__calendar_hover .ajax__calendar_month, .MyCalendar .ajax__calendar_hover .ajax__calendar_year, .MyCalendar .ajax__calendar_active
{
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.MyCalendar .ajax__calendar_today
{
    font-weight: bold;
}

.MyCalendar .ajax__calendar_other, .MyCalendar .ajax__calendar_hover .ajax__calendar_today, .MyCalendar .ajax__calendar_hover .ajax__calendar_title
{
    color: #bbbbbb;
}
